Bug 522938 - Fn+F2 to enable/disable WLAN doesn't any longer work on Asus EeePC 1000H
Summary: Fn+F2 to enable/disable WLAN doesn't any longer work on Asus EeePC 1000H
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 11
Hardware: All
OS: Linux
low
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-12 12:17 UTC by Robert Scheck
Modified: 2010-05-01 15:54 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-01 15:54:50 UTC


Attachments (Terms of Use)

Description Robert Scheck 2009-09-12 12:17:10 UTC
Description of problem:
Fn+F2 doesn't any longer work on Asus EeePC 1000H since using the Linux kernel
kernel-PAE-2.6.30.5-43.fc11.i686. This was completely working before using the
kernel-PAE-2.6.29.6-217.2.16.fc11.i686 package. Please get this working again.

Version-Release number of selected component (if applicable):
kernel-PAE-2.6.30.5-43.fc11.i686

How reproducible:
Everytime, disable WLAN in BIOS and try to use Fn+F2 in GNOME to enable and
disable. Doesn't work with the newer kernel, works with the older one. And it
is completely reproducible using the Asus EeePC 1000H.

Actual results:
Fn+F2 doesn't any longer work on Asus EeePC 1000H

Expected results:
Enabling/disabling WLAN using Fn+F2 as in the past...

Comment 1 Robert Scheck 2009-09-12 12:18:56 UTC
Fn+F2 is usually the keyboard shortcut to enable and disable WLAN.

Comment 2 Alexander 2009-09-16 17:04:41 UTC
I am also experiencing this regression.
EeePC 1000HE 
kernel-2.6.30.5-43.fc11.i586

Comment 3 Bug Zapper 2010-04-28 10:19:17 UTC
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Robert Scheck 2010-05-01 15:54:50 UTC
Still broken with Fedora 11, but works with Fedora 12.


Note You need to log in before you can comment on or make changes to this bug.